{
  "compilerOptions": {
    "typeRoots": [
      "node_modules/@types"
    ],
    "noImplicitAny": false,
    "lib": [
      "es2017",
      "dom"
    ],
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true
  }
}
